body {
	background-size: 1600px 1300px;
	background-position: center center;
	background-size: cover;
}
#box {
	/* background-color: #f5faff; */
}

#page { margin-bottom: 0; }
#site-generator p { padding: 20px 0; }

#content #filters a { text-align: center; }
#content #filters a img { display: block; }

/* language flags */
.qtrans_language_chooser {
	margin: 0;
	position: absolute;
	top: 1.0em;
	right: 0;
	}
.qtrans_language_chooser li {
	list-style: none;
	display: inline-block;
	margin-left: 3px;
}
#branding #searchform {
	top: 2.7em;
}

/* filters */
.filters_link_all {
	color: #2e8bd0;
	display: inline-block;
	font-size: 1.7em;
	padding: 0 10px;
}
#content #filters a.selected {
	color: #2e8bd0;
	}
.portfolio_categories_filters {
	overflow: hidden;
}

/* product contact form */

.product_contact { margin-top: 30px; }
.product_contact h3 { font-size: 1.5em; }
.product_contact input.wpcf7-text { width: 296px; }

/* headings */

.section-title,
.entry-content h1, 
.entry-content h2, 
.comment-content h1, 
.comment-content h2 {
	color: #2086d1;
	}

/* royal slider */	
.rsMinW .rsThumb.rsNavSelected {
	border-color: #2086d1;
	}
	
/* Load More */	
#content nav a, 
#content nav span.current {
	background-color: #2086d1;
	color: #FFF;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.75)
	}	
#content nav a:focus, 
#content nav a:active, 
#content nav a:hover {
	background-color: #399be1;
	color: #FFF;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.75)	
	}
	
/* Contact Buttons */
.wpcf7-submit {
	background: #2086d1;
	}
	.wpcf7-submit:hover {
		background: #399be1;
		}
		
/* Footer */
#colophon {
	background: #2086d1;
	color: #FFF;
	}
	#site-generator p {
		color: #FFF;
	}
	
	
/* Product Meta */
.single-portfolio .portfolio-description {
    float: right;
    margin: 22px 0 26px;
    width: 50%;
}
.single-portfolio .portfolio-meta {
    float: left;
    width: 50%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	padding-right:30px;
}
.portfolio-meta {
	}
.portfolio-meta div { 
	padding: 5px 10px;
	border-bottom: solid 1px #e5e5e5;
	}
	.portfolio-meta div:first-child {
		border-top: solid 1px #e5e5e5;
		}
	.portfolio-meta div:nth-child(even) {
		background:#f8f8f8;
	}
.portfolio-meta strong { display: inline-block; width: 130px; }

/* products filter */
#content #filters a { margin-bottom: 10px; }

/* home header */
.home .entry-title-lead {
	border-bottom: none;
	padding: 0px 0 30px 0px;
	}
	
/* gallery 	*/
.single-gallery .entry-header, 
.page-template-page-gallery-php .entry-header {
	display: block;
}

/* facebook icon */
#facebook_icon {
	background: url('facebook.png') no-repeat 0 0;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 5.6em;
	right: 0;
	}
	
/* blog page */
.blog_page #content article:last-child {
	border: none;
}

/* menu */
#access ul li { margin-left: 0.8em }
#access ul li { margin-right: 0.8em }

/* mobile royal slider */
.infoBlock {
	max-width: 40%;
}